package com.zfire.mall.manager.enums;


import lombok.Getter;

@Getter
public enum SysDictEnum {
    PRODUCT_TYPE("机型品类"),
    DEPOSIT_RATE("押金"),
    PICK("提货方式"),
    MACHINE_CONFIGURE("机器配置类型"),
    TAKER_RECORD("提货人档案状态"),
    STOCK_ORDER("库存判断"),
    ORDER_TIME_LIMIT("订单日期设置"),
    ENGIN_TWO_PWD("工程第二次引用的密码"),
    GUANG_ZHOU_RESERVED_DAY("自动预留单生成"),
    FO_SHAN_RESERVED_DAY("自动预留单生成"),
    PRINT_PASSWORD("打印出库单密码"),
    MACHINE_TYPE("机型类别"),
    POWER_CATEGORY("权限分类"),
    SIGN_TYPE("工程登录类型"),
    ;

    private String name;
    SysDictEnum(String name){
        this.name = name;
    }


}
